<div class="eftekharat-box">
  <div class="title">
    <p>افتخارات</p>
    <p></p>
  </div>
  <div class="eftekharat" *ngFor="let item of items">
    <eftekharat-item-app [data]="item"></eftekharat-item-app>
  </div>
  <!-- 404 -->
  <div class="not-found" *ngIf="items.length == 0">
    <img src="../../../../assets/images/icon png/404.png" alt="" />
    <p>
      موردی یافت نشد !
    </p>
  </div>
  <!-- content loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
